@font-face {
    font-family: 'adeleregular';
    src: url('adele-webfont.eot');
    src: url('adele-webfont.eot?#iefix') format('embedded-opentype'),
         url('adele-webfont.woff') format('woff'),
         url('adele-webfont.ttf') format('truetype'),
         url('adele-webfont.svg#adeleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 14px/26px "Helvetica Neue", Helvetica, Arial, sans-serif;
    min-width: 410px;
}
h1 {
    margin: 20px 0 40px 10px;
    font-weight: normal;
}
p {
    margin: 0 0 8px 0;
    line-height: 22px;
}
.wrapper {
    margin: 0;
}

.title {
    color: white;
}
#slideshow {
    display: none;
}
/* ==============
    MOBILE: Menu
   ============== */

nav ul {
    margin: 0;
    padding: 0;
}

nav a {
    float: left;
    text-transform:uppercase;
    margin: 0 2px;
    padding: 4px 10px;
    margin-bottom: 0;
    color: white;
    background: #df1862;
}
nav a:hover,
nav a:visited {
    color: white;
}

nav a:hover, nav a.active {
    text-decoration: underline;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 0;
}

.main aside {
    color: white;
    padding: 0 5% 10px;
}

.footer-container  {
    padding: 20px 30px;
    font-size: 12px;
    text-align: right;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.header-container {
    overflow: hidden;
}
.logo {
    position: absolute;
    top: 0;
    left: 0;
}
nav {
    margin-top: 134px;
    min-width: 330px;
    font-size: 18px;
    font-family: 'adeleregular', "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
nav a {
    text-decoration: none;
}
.homeImage{
    width: 100%;
}
.main-container .cycle-slideshow {
    width: 260px;
    display: none;
    overflow: hidden;
}
#menubar ul {
    list-style: none;
}
#menubar ul a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}
    #menubar ul a.active, #menubar ul a:hover {
        text-decoration: underline;
    }
li.section {
        clear: left;
}
.right_arrow {
    width: 210px;
    height: 50px;
    position: relative;
    left: -20px;
    margin: 10px 0;
    font-family: 'adeleregular', "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}
    .right_arrow .body {
        width: 150px;
        padding-left: 10px;
        text-align: left;
        height: 50px;
        line-height: 50px;
        font-size: 24px;
    }
    .right_arrow .arrow {
        position: absolute;
        left: 160px;
        height: 0;
        top: 0;
        border: 25px solid transparent;
    }

/* ===================
    Tourism Theme
   =================== */
h1, h2, a, h3 {
    color: #7fc242;
}
nav li:first-child a {
    background-color:#7fc242;
}
.highlight {
    color: #7fc242;
    display: inline-block;
    margin: 0 10px 0 0;
}
#leftcol {
    background-color: #7fc242;
}
.right_arrow .body {
    background-color: #547e2e;
}
.right_arrow .arrow {
    border-left: 10px solid #547e2e;
}
    #menubar ul .right_arrow .body a {
        color: #fff;
    }
.providers {
    margin-top: 20px;
}
.provider {
    background-color: #7fc242;
    width: 210px;
    float: left;
    margin:0 10px 15px 0;
    padding: 0 10px;
}
.provider h2 {
    color: white;
    height: 50px;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 18px;
    line-height: 20px;
    display: table-cell;
    vertical-align: middle;
}
.provider h2 a {
    color: white;
    text-decoration: none;
}
.provider img {
    margin-bottom: 8px;
}
.themeHighlight {
    color: #7fc242;
}
.shop h2 {
    color: #7fc242;
    font-size: 28px;
}
.standardProvider h2 {
    font-size: 26px;
}
.event h2 {
    color: #7fc242;
    margin: 0;
    padding: 19px 0 3px;
    font-weight: normal;
}
.eventDate {
    color: #7fc242;
    font-size: 14px;
}
/*.standardProvider:nth-child(odd) .col2 {
    color: white;    
}
.standardProvider:nth-child(odd) .col2, .standardProvider:nth-child(odd) .col3 {
    background-color: #7fc242;
}
.standardProvider:nth-child(odd) .highlight, .standardProvider:nth-child(odd) a {
    color: white;
}*/
.col3 {
    padding-bottom: 10px;
    clear: left;
}
/* ===================
    Community Theme
   =================== */
.community h1, .community h2, .community h3, .community .standardProvider:nth-child(odd) h2 {
    color: #df1862;
}
.community .highlight {
    color: #df1862;
    display: inline-block;
    margin: 0 10px 0 0;
}
.community #leftcol {
    background-color: #df1862;
}
.community .right_arrow .body {
    background-color:#a31147;
}
.community .right_arrow .arrow {
    border-left: 10px solid #a31147;
}
.community .main-container a {
    color: #df1862;
}
.community.themeHighlight {
    color: #df1862;
}
.community .standardProvider:nth-child(odd) .col2 {
    color: black;    
}
.community .standardProvider:nth-child(odd) .col2, .community .standardProvider:nth-child(odd) .col3 {
    background-color: white;
}
.community .standardProvider:nth-child(odd) .highlight, .community .standardProvider:nth-child(odd) a {
    color: #df1862;
}
.community .shop .col2, .community .shop .col3 {
    margin-left: 0;
}
/* ===================
    Business Theme
   =================== */
.business h1 {
    color: #3577bc;
}
.business .highlight {
    color: #3577bc;
    display: inline-block;
    margin: 0 10px 0 0;
}
nav li:last-child a {
    background-color:#3577bc;
}
.business #leftcol {
    background-color: #3577bc;
}
.business .right_arrow .body {
    background-color:#1e5587;
}
.business .right_arrow .arrow {
    border-left: 10px solid #1e5587;
}
.business.themeHighlight {
    color: #3577bc;
}
.business .main-container a {
    color: #3577bc;
}
.business .shop h2 {
    color: #3577bc;
    font-weight: normal;
}
.menuSelect {
    display: inline-block;
    background-color: #1e5587;
    width: 30px;
    height: 27px;
    text-align: center;
    padding-top: 3px;
    margin: 0 10px 10px 0;
}
/* end themes*/
.eventItem {
    padding: 10px;
}

#leftcol {
    width: 100%;
    height: 100%;
}
#leftcol ul {
    margin: 0;
}
#leftcol ul li.section {
    float: none;
    clear: left;
    margin-top: 10px;
}
#leftcol ul li {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}
.main-container .wrapper {
    position: relative;
    min-height: 350px;
}
.activityImage {
    float: left;
    margin-right: 20px;
}
/* Accommodation */
#accomSearch
{
	width:100%;

}
#accomSearch ul
{
	margin:0;
	height:20px;
	padding:0 10px 10px;
}
#accomSearch ul li
{
	list-style-type:none;
	float:left;
}
#accomSearch ul li.active
{
	font-weight:bold;
}
#accomSearch ul li a
{
	padding-right:10px;
}
span.accomCount
{
	padding-right:40px;
	float:right;
    color: #7fc242;
}

#establishments, #events, .events {
    clear: both;
    border-top: #cccccc 1px solid;
}/*
.nowrap {
    white-space: nowrap;
    display: inline-block;
    margin-right: 10px;
}*/
.shop, .event {
    border-bottom: #cccccc 1px solid;
}
.shop .piccol1 {
    display: none;
}
.shop .piccol2 {
    text-align: center;
}
.event .col2, .event .col3  {
    margin-left: 20px;
    padding-left: 10px;
}
.moreEvents {
    float: right;
    margin-right: 20px;
}
.shop .col2, .shop .col3  {
    margin-left: 0;
    padding-left: 10px;
}
.business .col3 {
    margin-left: 0;
}
.standardProvider .col2, .standardProvider  .col3 {
    margin-left: 0 !important;
}
.shop h2 {
    margin: 0;
    padding: 19px 0 0;
    font-weight: normal;
}
.shopTitle, .eventTitle {
    border-bottom: #cccccc 1px solid;
}
.shopTitle a, .eventTitle a {
    display: block;
    margin-bottom: 10px;
    /*float: right;
    padding:19px 20px 0 0;*/
}
.standardProvider {
    margin: 10px 0;
}
    /*.standardProvider:nth-child(odd) {
        background-color: #7fc242;
    }*/
.standardProvider .shopTitle, .standardProvider {
    border: none;
}
/*.standardProvider:nth-child(odd) h2 {
    color: white;
    padding-bottom: 5px;
}*/

/* ==========================================================================
   Media Queries
   ========================================================================== */


@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
    .header-container {
        margin-top: 30px;
    }
    #slideshow {
        display: block;
    }
    .logo {
        top: 60px;
        left: 60px;
    }
    .cycle-slideshow {
        display: block;
    }
    section {
        padding: 38px 15px;
    }
    .main-container .wrapper {
        padding-left: 300px;
    }
    h1 {
        margin-top: 0;
    }
    .business .shop .piccol1 {
        display: block;
        float: right;
        margin-left: 10px;
    }
    .shop .piccol1 {
        display: block;
        float: left;
        margin-right: 10px;
    }
    .shop .piccol2 {
        display: none;
    }

/* ============
    WIDE: Menu
   ============ */

    .title {
        float: left;
    }

    nav {
        float: right;
        width: 340px;
        margin-top:5px;
    }

/* ============
    WIDE: Main
   ============ */

    .main aside {
        float: right;
        width: 28%;
    }
    /* Side Menu */
    #leftcol {
        width: 300px;
        position:absolute;
        height: 100%;
        min-height: 500px;
        left: 0;
    }
    #leftcol ul {
        margin: 28px 0 0 80px;
        padding: 0;
    }
    #leftcol ul li {
        float: none;
    }
}

@media only screen and (min-width: 1140px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        margin: 0;
        
    }
    nav {
        margin-top: 5px;
        width:290px;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}